[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Usando pbuilder



On Mon, Jun 02, 2003 at 06:00:10PM +0200, Jaime Robles wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> El Lunes, 2 de Junio de 2003 17:07, Juan Manuel Garc?a Molina escribi?:
> 
> > ?Has revisado ?~/.pbuilderrc? y/o/u ?/etc/pbuilderrc??
> Qu? tengo que revisar de /etc/pbuilderrc... lo configur? seg?n mis necesidades 
> o al menos eso creo y ya... Lo ?nico que modifiqu? fue de donde descargar los 
> paquetes (que puse del mirror aleman que me suele ir MUY bien) y los 
> directorios de trabajo...
> 
> 
> 
> Estoy tratando de aprender a usarlo m?s que otra cosa... y el rules/control 
> aun no tiene todas las dependencias que deber? tener...
> Esto es lo que me pasa cuando ejecuto el  pbuilder build fichero.dsc.
> 
> Parece que falla con el debhelper, pero ese deber?a estar bien ?no? :-?

Yo creo que el que falla es la otra dependencia, xlibs-dev. Si fuera
debhelper si se cumpliria la version ya que 4.1.45 es superior a 4.0.0.

Creo que deberias hacer un pbuilder update como apuntaban por aqui
antes.

Un saludo

Tomas

tomas@echeide.net
tomas@enosig.org
> 
> =========
> kha:/espacio/debian/unstable2/paquetes# pbuilder build 
> kwifimanager_1.0.2-1.dsc
> W: /root/.pbuilderrc does not exist
> pbuilder-buildpackage/i386 $Id: pbuilder-buildpackage-funcs,v 1.12 2003/03/10 
> 11:01:01 dancer Exp $
> $Id: pbuilder-buildpackage,v 1.104 2003/04/20 00:58:15 dancer Exp $
> 
> Current time: Mon Jun  2 17:52:22 CEST 2003
> pbuilder-time-stamp: 1054569142
> Building the build Environment
>  -> extracting base tarball [/espacio/debian/pbuilder/base.tgz]
>  -> creating local configuration
>  -> copying local configuration
>  -> mounting /proc filesystem
>  -> mounting /dev/pts filesystem
> Obtaining the cached apt archive contents
> Installing the build-deps
>  -> Attempting to parse the build-deps : pbuilder-satisfydepends,v 1.18 
> 2003/04/20 03:40:36 dancer Exp $
>  -> Considering  debhelper (>> 4.0.0) xlibs-dev (>= 4.2.1-6)
>       Tried versions: 4.1.45
>    -> Does not satisfy version, not trying
> E: Could not satisfy build-dependency.
> E: pbuilder-satisfydepends failed.
> Copying back the cached apt archive contents
>  -> unmounting proc filesystem
>  -> unmounting dev/pts filesystem
>  -> cleaning the build env
> kha:/espacio/debian/unstable2/paquetes#
> ==================
> 
> > Lo mismo es alg?n problema de configuraci?n.
> 
> 
> > Por cierto, si tienes los paquetes publicados en alg?n sitio, pod?as decir
> > la URL para echarles un vistazo o algo.
> >
> >
> > Saludos y hasta la pr?xima.
> >
> > --
> > Juan Manuel  Garc?a Molina
> >    juanma_gm@wanadoo.es
> 
> - -- 
> Un saludo,
> 	Jaime Robles
> 	jaime@kde.org
> 	Coordinador KDE-es - KDE Spanish Translation Team
> 	http://www.kde.org/es  - http://es.i18n.kde.org
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.1 (GNU/Linux)
> 
> iD8DBQE+23SMER46oL+8yYURAl1/AJ9VcH05yhY1C3c/cviRpEvbmZX1XwCfWDdL
> nl0NNECpRJvAp9M5PkDWeRU=
> =GZnc
> -----END PGP SIGNATURE-----
> 
> 
> --
> To UNSUBSCRIBE, email to debian-devel-spanish-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 
> 
> 

Attachment: pgpvRRYnMsMf_.pgp
Description: PGP signature


Reply to: